% todo unify with ./doc/me/common.tex

\def \imgDir {../imgs}

\def \vone {variant I}
\def \vtwo {variant II}
\def \vort {orthogonal-projection variant}

\def \twoColImgsWidth {65mm}
\def \threeColImgsWidth {50mm}
\def \fullImgWidth {120mm}

\def \lorem {Lorem Ipsum}
